Bug 533861 - system crashes in audit_update_watch() [rhel-5.4.z]
Summary: system crashes in audit_update_watch() [rhel-5.4.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.2
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 526819
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-09 14:51 UTC by RHEL Product and Program Management
Modified: 2015-05-05 01:18 UTC (History)
11 users (show)

Fixed In Version: kernel-2.6.18-164.7.1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-15 17:19:37 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1670 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-12-15 17:18:47 UTC

Description RHEL Product and Program Management 2009-11-09 14:51:59 UTC
This bug has been copied from bug #526819 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 3 Anton Arapov 2009-11-21 21:43:22 UTC
in kernel-2.6.18-164.7.1.el5

Please do NOT transition this bugzilla state to VERIFIED until our QE team
has sent specific instructions indicating when to do so.

Comment 9 errata-xmlrpc 2009-12-15 17:19:37 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1670.html


Note You need to log in before you can comment on or make changes to this bug.